-S 0  -X RUN  -Q 0 -L 3   110 400
-S 0  -X RUN  -Q 0 -L 3   102 300
-S 0  -X RUN  -Q 0 -L 3   87 250
-S 1  -X RUN  -Q 1 -L 2   71 250
-S 1  -X RUN  -Q 1 -L 2   61 300
-S 1  -X RUN  -Q 1 -L 2   54 175
-S 2  -X RUN  -Q 2 -L 1   51 400
-S 2  -X RUN  -Q 2 -L 1   49 150
-S 2  -X RUN  -Q 3 -L 1   43 200
-S 2  -X RUN  -Q 3 -L 1   40 200
-S 3  39 400
-S 3  30 100
-S 3  22 175
-S 3  19 150
-S 3  18 125
-S 3  9 125
